<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.linux">
    <module_version install_time="1415652193584" last="true" origin="installer" specification_version="1.10.1">
        <file crc="367044464" name="config/Modules/org-netbeans-modules-masterfs-linux.xml"/>
        <file crc="644115309" name="modules/locale/org-netbeans-modules-masterfs-linux_ja.jar"/>
        <file crc="679412026" name="modules/locale/org-netbeans-modules-masterfs-linux_pt_BR.jar"/>
        <file crc="2298598275" name="modules/locale/org-netbeans-modules-masterfs-linux_ru.jar"/>
        <file crc="508607015" name="modules/locale/org-netbeans-modules-masterfs-linux_zh_CN.jar"/>
        <file crc="621679178" name="modules/org-netbeans-modules-masterfs-linux.jar"/>
    </module_version>
</module>
